# PublishToIvyRepository

API Documentation: | `PublishToIvyRepository`

Publishes an IvyPublication to an IvyArtifactRepository.

### Properties

Property | Description
`publication` | The publication to be published.
`repository` | The repository to publish to.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `IvyPublication` `publication`

The publication to be published.

#### `IvyArtifactRepository` `repository`

The repository to publish to.